.tp-caption.s1 {
  font-family: "Lato";
  font-size: 39px;
  line-height: 1;
  font-weight: 800;
  color: #fff;
  background-color: transparent;
  text-decoration: none;
  border-width: 0px;
  border-color: rgb(255, 255, 255);
  border-style: none;
}
.tp-caption.s_2 {
  color: #fff;
  padding: 5px 20px 5px 0;
  background: rgba(0, 0, 0, 0.5);
  text-decoration: none;
  border-width: 0px;
  border-color: rgb(255, 255, 255);
  border-style: none;
}
.tp-caption.s_2:before {
  content: "\f058";
  font-family: "FontAwesome";
  text-align: center;
  display: inline-block;
  background: #ef4a43;
  padding: 6px 10px 5px;
  margin: -5px 10px -5px 0;
}
.tp-caption.s4 {
  color: #fff;
  font-family: "Lato";
  font-weight: 800;
  padding: 5px 20px;
  background: rgba(0, 0, 0, 0.2);
  border-width: 0px;
  border-color: rgb(255, 255, 255);
  border-style: none;
}
.tp-caption.s3 {
  color: #fff;
  text-transform: uppercase;
  font-family: "Lato";
  font-size: 29px;
  font-weight: 800;
  border-width: 0px;
  border-color: rgb(255, 255, 255);
  border-style: none;
}
.tp-caption.s3-a {
  color: #ef4a43;
  text-transform: uppercase;
  font-family: "Lato";
  font-size: 29px;
  font-weight: 800;
  border-width: 0px;
  border-color: rgb(255, 255, 255);
  border-style: none;
}
